using System;
using System.Collections.Generic;
using System.Text;

namespace CSVDownloader.Store {
    interface IHistoryDAO {

        public List<History> GetHistory(Code.CreditAgent agent);

        public void Save(Code.CreditAgent agent, DateTime datetime);

    }
}
